[project]
name = "ceao-809"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "jupyterlab>=4.5.8",
    "matplotlib>=3.10.9",
    "nbformat>=5.10.4",
    "networkx>=3.6.1",
    "ortools>=9.15.6755",
    "pulp>=3.3.2",
    "pymap3d>=3.2.0",
    "seaborn>=0.13.2",
    "streamlit>=1.58.0",
    "tabulate>=0.10.0",
    "vincenty>=0.1.4",
]
